Bug 28443 - Terminology: Issuing should be Checking out
Summary: Terminology: Issuing should be Checking out
Status: RESOLVED FIXED
Alias: None
Product: Koha
Classification: Unclassified
Component: Templates (show other bugs)
Version: master
Hardware: All All
: P5 - low trivial (vote)
Assignee: Owen Leonard
QA Contact: Testopia
URL:
Keywords: Academy
Depends on:
Blocks:
 
Reported: 2021-05-25 10:00 UTC by Katrin Fischer
Modified: 2021-07-10 03:36 UTC (History)
2 users (show)

See Also:
Change sponsored?: ---
Patch complexity: Trivial patch
Text to go in the release notes:
Version(s) released in:
21.11.00,21.05.02


Attachments
Bug 28443: Terminology: Issuing should be Checking out (1.46 KB, patch)
2021-06-07 16:40 UTC, Owen Leonard
Details | Diff | Splinter Review
Bug 28443: Terminology: Issuing should be Checking out (1.50 KB, patch)
2021-06-07 19:53 UTC, David Nind
Details | Diff | Splinter Review
Bug 28443: Terminology: Issuing should be Checking out (1.57 KB, patch)
2021-06-11 15:24 UTC, Nick Clemens
Details | Diff | Splinter Review

Note You need to log in before you can comment on or make changes to this bug.
Description Katrin Fischer 2021-05-25 10:00:10 UTC
koha-tmpl/intranet-tmpl/prog/en/modules/circ/circulation_batch_checkouts.tt:11

%s Issuing items to %s › Batch check out › %s Circulation › Koha␠
Comment 1 Owen Leonard 2021-06-07 16:40:54 UTC
Created attachment 121688 [details] [review]
Bug 28443: Terminology: Issuing should be Checking out

This patch modifies the title element of the batch checkout page so that
it uses the phrase "Batch check out" instead of "Issuing."

To test, apply the patch and enable BatchCheckouts system preference.

- Open a patron for checkout who has a category included in the
  BatchCheckoutsValidCategories system preference.
- Click the "Batch check out" tab and confirm that the page's title is
  correct.
Comment 2 David Nind 2021-06-07 19:53:07 UTC
Created attachment 121694 [details] [review]
Bug 28443: Terminology: Issuing should be Checking out

This patch modifies the title element of the batch checkout page so that
it uses the phrase "Batch check out" instead of "Issuing."

To test, apply the patch and enable BatchCheckouts system preference.

- Open a patron for checkout who has a category included in the
  BatchCheckoutsValidCategories system preference.
- Click the "Batch check out" tab and confirm that the page's title is
  correct.

Signed-off-by: David Nind <david@davidnind.com>
Comment 3 Nick Clemens 2021-06-11 15:24:25 UTC
Created attachment 121856 [details] [review]
Bug 28443: Terminology: Issuing should be Checking out

This patch modifies the title element of the batch checkout page so that
it uses the phrase "Batch check out" instead of "Issuing."

To test, apply the patch and enable BatchCheckouts system preference.

- Open a patron for checkout who has a category included in the
  BatchCheckoutsValidCategories system preference.
- Click the "Batch check out" tab and confirm that the page's title is
  correct.

Signed-off-by: David Nind <david@davidnind.com>

Signed-off-by: Nick Clemens <nick@bywatersolutions.com>
Comment 4 Jonathan Druart 2021-06-21 10:06:15 UTC
Pushed to master for 21.11, thanks to everybody involved!
Comment 5 Kyle M Hall 2021-07-02 13:29:20 UTC
Pushed to 21.05.x for 21.05.02
Comment 6 Fridolin Somers 2021-07-10 03:36:29 UTC
Minor change, I prefer not to push to oldstable to avoid translation work.